Bug 241989 - Broken dependecies with firefox-2.0.0.4
Summary: Broken dependecies with firefox-2.0.0.4
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 05:20 UTC by Jan ONDREJ
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 16:17:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan ONDREJ 2007-06-01 05:20:26 UTC
Description of problem:
A new firefox has been released and breaks dependencies for galeon. Please
rebuild galeon to fix this bug.

Version-Release number of selected component (if applicable):
galeon-2.0.3-8.fc7
firefox-2.0.0.4-1.fc7

How reproducible:
always

Steps to Reproduce:
1. yum update
  
Actual results:
--> Finished Dependency Resolution
Error: Missing Dependency: gecko-libs = 1.8.1.4 is needed by package epiphany
Error: Missing Dependency: firefox = 2.0.0.4-1.fc7 is needed by package
firefox-devel

Expected results:
Total download size: XXX M
Is this ok [y/N]: 
:-)

Additional info:
I see, that galeon is sill in Fedora Extras in this bugzilla. The merge does not
affect bugzilla? :)

Comment 1 Denis Leroy 2007-06-01 16:17:42 UTC
I guess not, at least not yet :-)

yes i fixed this already, the update will be pushed to updates-testing shortly



Note You need to log in before you can comment on or make changes to this bug.